Ocena wątku:
  • 0 głosów - średnia: 0
  • 1
  • 2
  • 3
  • 4
  • 5

Net Framework dla HandBrake 1.6.1

#1
Cytat:You must install .NET Desktop Rumtime to run this application.

Architecture x64
App host version: 6.0.11 Would you like to download it now?

Learn about runtime information:
https://aka.ms/dotnet/app-launch-failed


Program HandBrake-1.6.1-x86 64 GUI wymaga Microsoft .NET Framework w wersji 6.0.11 ale czy trzeba instalować tylko 64 bitową wersję windowsdesktop-runtime-6.0.16-win-x64.exe czy oba wersje również 32 bitową?
Najnowsza wersja to Microsoft .NET Framework 6.0.16. Czy może być taka wersja 6.0.16 czy lepiej szukać starszej wersji 6.0.11 który program woła?
Czy zawsze trzeba wybierać .NET Desktop Runtime?
Do czego słuzą inne wersje?
ASP.NET Core Runtime,
NET Runtime,
SDK
https://dotnet.microsoft.com/en-us/download/dotnet/6.0


Windows 10 Pro 64 bit
  


Podobne wątki
Wątek: Autor Odpowiedzi: Wyświetleń: Ostatni post
  Windows XP Net framework 2.0 problem z inst. kartaz 1 546 22.10.2010 09:00
Ostatni post: sztosz
  Windows XP .NET Framework jak zainstalować? Janko 1 481 02.09.2009 19:04
Ostatni post: mQ
  Windows XP Ekran powitalny po instalaci .NET framework tomek_gda 8 922 10.08.2005 23:43
Ostatni post: sztosz
  Windows XP konto i Microsoft .NET Framework v1.1 dolph 9 1,062 03.04.2005 22:36
Ostatni post: Bitterman
  Windows XP [*] .NET Framework 1.1 Language Pack (Polish) Blade2002 4 766 09.06.2003 20:36
Ostatni post: Guest
  Net Framework 1.1 language pack zebco 2 640 08.04.2003 11:13
Ostatni post: Kermit83

Skocz do:


Użytkownicy przeglądający ten wątek:
1 gości